Package Details: ffms2-git 2.23.187.gc3fc445-1

Git Clone URL: https://aur.archlinux.org/ffms2-git.git (read-only)
Package Base: ffms2-git
Description: An FFmpeg/Libav based source library and Avisynth/Vapoursynth plugin for easy frame accurate access. (GIT version)
Upstream URL: https://github.com/FFMS/ffms2
Keywords: media vapoursynth
Licenses: GPL
Conflicts: ffms2
Provides: ffms2, libffms2.so, vapoursynth-plugin-ffms2
Submitter: sl1pkn07
Maintainer: sl1pkn07
Last Packager: sl1pkn07
Votes: 14
Popularity: 0.000663
First Submitted: 2013-09-15 13:09
Last Updated: 2018-09-20 18:37

Dependencies (6)

Required by (9)

Sources (1)

Latest Comments

« First ‹ Previous 1 2

jackoneill commented on 2011-07-17 17:16

Also, arch package should never install in /usr/local/; and --enable-shared would be nice.

jackoneill commented on 2011-07-17 16:46

>Commenté par: meowcats sur Sat, 30 Apr 2011 04:20:40 +0000
>my first upload, please tell me if i need to change something!
Yes please. Make it depend on ffmpeg, because libav-git already provides ffmpeg. This way people can choose either without changing this package.

jackoneill commented on 2011-07-17 16:45

>Commenté par: meowcats sur Sat, 30 Apr 2011 04:20:40 +0000
>my first upload, please tell me if i need to change something!
Yes please. Make it depend on ffmpeg, because libav-git already provides ffmpeg. This way people can choose either without changing this package.

jackoneill commented on 2011-07-17 16:45

>Commenté par: meowcats sur Sat, 30 Apr 2011 04:20:40 +0000
>my first upload, please tell me if i need to change something!
Yes please. Make it depend on ffmpeg, because libav-git already provides ffmpeg. This way people can choose either without changing this package.

meowcats commented on 2011-04-30 04:20

my first upload, please tell me if i need to change something!
*note I only have it depends for libav-git and not ffmpeg.